*::selection {
    background-color: #EF9D71;
}

:root {
    --black: #000;
    --light: #FFFFFF;
    --salmon: #EF9D71;
    --dsalmon: rgb(21, 10, 9);
    --cyan: #AEDEE0;
    --dcyan: #121919;
}

body {
    transition: background-color ease-out .5s;
   
}

.video_div {
    clip-path: circle(var(--clip) at 50% 50%);
}

body[theme="black"] {
    background-color: var(--black);
}

body[theme="black"] .section {
    color: var(--light);
}

body[theme="salmon"] {
    background-color: var(--salmon);
}

body[theme="salmon"] .section {
    color: var(--dsalmon);
}

body[theme="cyan"] {
    background-color: var(--cyan);
}

body[theme="cyan"] .section {
    color: var(--dcyan);
}

body[theme="white"] {
    background-color: var(--light);
}

body[theme="white"] .section {
    color: var(--black);
}